<?xml version="1.0" encoding="utf-8"?>
<Page eq2usecomwndcontrols="true" Location="227,200" Name="AdvancementChoice" PackLocation="center,center" PackLocationProp="-285/0001,-184/0001" ScrollExtent="577,382" Size="577,382" UserMovable="true" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontKabosGyula24" LocalText="Specialized Training" Location="172,14" Name="Title" ScrollExtent="228,30" ShadowStyle="/ShadowStyles.SmallText" Size="228,30" TextAlignment="Center" TextColor="#00FF00" UserMovable="true" UserResizable="true">Specialized Training</Text>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="106,14" Name="TitleOrnament" RStyleDefault="/FrameStyles.title_gold_deco2" ScrollExtent="361,32" Size="361,32"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf18" LocalText="You have earned a specialist ability!  Choose one of the following from this very long list that spans multiple lines:" Location="23,44" Name="Instructions" ScrollExtent="519,43" ShadowStyle="/ShadowStyles.Chat.Outline1" Size="519,43" TextAlignment="Center" TextAlignmentVertical="Center" TextColor="#EBDEAA" UserMovable="true" UserResizable="true">You have earned a specialist ability!  Choose one of the following from this very long list that spans multiple lines:</Text>
<Page BackgroundColor="#2D251C" Location="20,93" Name="ChoicePage" PackSize="fixed, absolute" PackSizeProp="0002/0003,0155/0001" ScrollExtent="265,227" Size="265,227">
<Scrollbar ArrowPressSound="sounds/button" Control="ScrollPage" HideIfUnnecessary="true" Location="243,4" Name="Scroll" PackLocation="right,top" PackLocationProp="-022/0001,0004/0001" PackSize="fixed,absolute" PackSizeProp="0002/0003,0009/0001" ScrollExtent="18,218" Size="18,218" SizeIncrement="1,44" Style="/ScrollStyles.default_vscroll"/>
<Page AbsorbsInput="false" BackgroundColor="#2D241C" BackgroundOpacity="1.000" Location="4,4" Name="ScrollPage" PackLocation="left,top" PackLocationProp="0004/0001,0004/0001" PackSize="absolute,absolute" PackSizeProp="0009/0001,0009/0001" ScrollExtent="256,218" ScrollSize="1,44" Size="256,218" SizeIncrement="1,44">
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.item_list" Location="1,0" MouseOverColor="#FFFF00" Name="row Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text Font="/Fonts.FontZapf18" LocalText="Missing item name" Location="47,0" Name="row Item Name" PackSize="absolute,fixed" PackSizeProp="0070/0001,0002/0003" ScrollExtent="186,42" ShadowStyle="/ShadowStyles.Chat.Outline1" Size="186,42" TextAlignmentVertical="Center">Missing item name</Text>
<Image AbsorbsInput="false" BackgroundColor="#4A404A" BackgroundOpacity="1.000" Name="row Selection" PackSize="absolute,fixed" PackSizeProp="0000/0001,0002/0003" ScrollExtent="256,42" Size="256,42"/>
</Page>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Location="1,0" Name="Frame" PackLocation="left,top" PackLocationProp="0001/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0001/0001" RStyleDefault="/FrameStyles.ThinCornered.rect" ScrollExtent="265,226" Size="265,226"/>
</Page>
<Page BackgroundColor="#2D251C" Location="288,94" Name="TextDescPage" PackSize="fixed, absolute" PackSizeProp="0002/0003,0156/0001" ScrollExtent="265,226" Size="265,226">
<Scrollbar ArrowPressSound="sounds/button" Control="Desc" HideIfUnnecessary="true" Location="244,24" Name="Scroll" PackLocation="right,top" PackLocationProp="-021/0001,0024/0001" PackSize="fixed,absolute" PackSizeProp="0002/0003,0029/0001" ScrollExtent="17,197" Size="17,197" SizeIncrement="1,10" Style="/ScrollStyles.default_vscroll"/>
<Text Font="/Fonts.FontZapf18" LocalText="Selected Name" Location="4,1" Name="Title" PackSize="absolute,fixed" PackSizeProp="0009/0001,0002/0003" ScrollExtent="256,24" ShadowStyle="/ShadowStyles.Chat.Outline1" Size="256,24" TextAlignment="Center" TextAlignmentVertical="Center" TextColor="#F0D040">Selected Name</Text>
<Text Font="/Fonts.FontZapf15" LocalText="This is the description of the selected thing.  I&apos;m blathering on here to test the wrapping and such." Location="4,25" Margin="2,0,2,0" Name="Desc" PackSize="absolute,absolute" PackSizeProp="0026/0001,0031/0001" ScrollExtent="239,195" ShadowStyle="/ShadowStyles.Chat.Outline1" Size="239,195" SizeIncrement="1,10">This is the description of the selected thing.  I&apos;m blathering on here to test the wrapping and such.</Text>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Name="Frame" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.ThickRounded.rect" ScrollExtent="265,226" Size="265,226"/>
<Page AbsorbsInput="false" BackgroundColor="#262422" BackgroundOpacity="1.000" Color="#262422" Enabled="false" GetsInput="false" Name="Bkg" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="265,226" Size="265,226"/>
</Page>
<Button LocalText="Ok" Location="166,330" Name="OkButton" PackLocation="center,bottom" PackLocationProp="-122/0001,-052/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="109,32" Size="109,32" Style="/ButtonStyles.text_button_default">Ok</Button>
<Button LocalText="Cancel" Location="297,330" Name="CancelButton" PackLocation="center,bottom" PackLocationProp="0009/0001,-052/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="109,32" Size="109,32" Style="/ButtonStyles.text_button_default">Cancel</Button>
<Page BackgroundOpacity="1.000" Color="#262422" Location="162,328" Name="BioGrouperBkg" PackLocation="center,bottom" PackLocationProp="-126/0001,-054/0001" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="248,35" Size="248,35"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Frame" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,-002/0001" RStyleDefault="/FrameStyles.win_gold" ScrollExtent="577,384" Size="577,384"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="8,4" Name="WC_Backdrop" PackLocation="left,top" PackLocationProp="0008/0001,0004/0001" PackSize="absolute,absolute" PackSizeProp="0020/0001,0013/0001" RStyleDefault="/FrameStyles.background_gold" ScrollExtent="557,369" Size="557,369"/>
</Page>
